cvs co tde-i18n/subdirs
for i in `cat tde-i18n/subdirs`; do  cvs co tde-i18n/$i/messages/kdeextragear-1/kdiff3.po; done
for i in `cat tde-i18n/subdirs`; do  cp -p tde-i18n/$i/messages/kdeextragear-1/kdiff3.po $i.po; done
